Paths
==========

Usage example
--------------
::

    # You can get any variable from the list bellow. Like this:
    product = standalone.ds_paths.product

    variables = [
        'product',
        'version',
        'user',
        'group',
        'root_dn',
        'prefix',
        'bin_dir',
        'sbin_dir',
        'lib_dir',
        'data_dir',
        'tmp_dir',
        'sysconf_dir',
        'config_dir',
        'schema_dir',
        'cert_dir',
        'local_state_dir',
        'run_dir',
        'lock_dir',
        'log_dir',
        'inst_dir',
        'db_dir',
        'backup_dir',
        'ldif_dir',
        'initconfig_dir',
        'tmpfiles_d',
    ]

Module documentation
-----------------------

.. autoclass:: lib389.paths.Paths
   :members:
